/**
 * Fonts
 **/
@font-face {
  font-family: "Village";
  src: url(fonts/prisoner/village.ttf);
}
@font-face {
  font-family: "Hey August";
  src: url(fonts/hey_august/HeyAugust.ttf);
}
@font-face {
  font-family: "Komikazoom";
  src: url(fonts/komikazoom/KAMIKZOM.ttf);
}
@font-face {
  font-family: "Covered By Your Grace";
  src: url(fonts/Covered_By_Your_Grace/CoveredByYourGrace-Regular.ttf);
}
@font-face {
  font-family: "New Tegomin";
  src: url(fonts/New_Tegomin/NewTegomin-Regular.ttf);
}
@font-face {
  font-family: "Noto Sans";
  src: url(fonts/Noto_Sans/NotoSans-Regular.ttf);
}
@font-face {
  font-family: "Noto Sans";
  src: url(fonts/Noto_Sans/NotoSans-Italic.ttf);
  font-style: italic;
}
@font-face {
  font-family: "Noto Sans";
  src: url(fonts/Noto_Sans/NotoSans-SemiBold.ttf);
  font-weight: bold;
}
@font-face {
  font-family: "Noto Sans";
  src: url(fonts/Noto_Sans/NotoSans-SemiBoldItalic.ttf);
  font-weight: bold;
  font-style: italic;
}
/**
* Colours
**/
.bg-default {
  background: #f0f1f5;
}
.window-header {
  font-family: "Village";
  font-variant: small-caps;
}
#logo {
  content: url(images/pause.png);
  width: 50px;
  margin-left: 37px;
}
#pause img {
  content: url(images/pause.png);
}
#pause figcaption {
  font-family: "Village";
  font-variant: small-caps;
  text-shadow: 0 0 4px #111;
}
.legends {
  font-family: "Noto Sans";
  font-size: 0.8rem;
}
.legends .water {
  color: #4d63a9;
}
.legends .fire {
  color: #b62127;
}
.legends .earth {
  color: #3c6733;
}
.legends .air {
  color: #d4b450;
}
.legends .weapons {
  color: #4d4d4f;
}
.legends .technology {
  color: #6a2e7e;
}
.legends .black {
  color: #111;
}
.legends .white {
  color: white;
}
.legends .accent {
  color: #99bbe3;
}
.legends .accent-dark {
  color: #0d2d5d;
}
.legends .fire-dark {
  color: #65110c;
}
.legends .row {
  display: flex;
  flex: 0;
  flex-direction: row;
  justify-content: space-between;
}
.legends .column {
  display: flex;
  flex: 1;
  flex-direction: column;
}
.legends .cell {
  flex: 1;
}
.legends .cell.cell-2 {
  flex: 2 !important;
}
.legends .cell.cell-3 {
  flex: 3 !important;
}
.legends .cell.cell-4 {
  flex: 4 !important;
}
.legends .flex-none {
  flex: none !important;
}
.legends p,
.legends li {
  font-family: "Noto Sans";
  font-size: 0.8rem;
}
.legends p {
  margin: 0;
  margin-bottom: 0.7rem;
}
.legends input,
.legends textarea,
.legends select {
  font-family: "Noto Sans";
  font-size: 0.8rem;
}
.legends img {
  border: 0;
}
.legends h1,
.legends h2,
.legends h3,
.legends h4 {
  border: none;
  font-family: "Village";
  font-variant: small-caps;
}
.legends h1 input,
.legends h2 input,
.legends h3 input,
.legends h4 input {
  font-family: inherit;
  font-size: inherit;
  font-variant: inherit;
  text-transform: inherit;
}
.legends h1 {
  font-size: 1.8rem;
}
.legends h2 {
  font-size: 1.6rem;
}
.legends h3 {
  font-size: 1.3rem;
}
.legends h4 {
  font-size: 1rem;
}
.legends a {
  color: #0d2d5d;
}
.legends a:hover {
  color: black;
  text-shadow: 0 0 6px #99bbe3;
}
.legends a.content-link,
.legends a.inline-roll {
  color: #0d2d5d;
}
.legends .block {
  font-family: "Komikazoom";
  text-transform: uppercase;
}
.legends .brush {
  font-family: "Hey August";
  text-transform: uppercase;
  font-weight: normal;
}
.legends .title {
  font-family: "Village";
  font-variant: small-caps;
}
.legends .hand {
  font-family: "Covered By Your Grace";
  font-size: 1.5rem;
}
.legends .text {
  font-family: "Noto Sans";
  font-size: 0.8rem;
}
.legends .large {
  font-size: 1.5em;
}
.legends .small {
  font-size: 0.8rem;
}
.legends .left {
  text-align: left !important;
}
.legends .center {
  text-align: center !important;
}
.legends .right {
  text-align: right !important;
}
.legends .float-right {
  float: right;
}
.legends .float-left {
  float: left;
}
.legends .pad-25 {
  margin: 0.25rem;
}
.legends .pad-50 {
  margin: 0.5rem;
}
.legends .pad-75 {
  margin: 0.75rem;
}
.legends .pad-top {
  margin-top: 1rem;
}
.legends .pad-bottom {
  margin-bottom: 1rem;
}
.legends .pad-sides {
  margin-left: 0.5rem;
  margin-right: 0.5rem;
}
.legends .no-margin {
  margin: 0 !important;
}
.legends .underline {
  border-bottom: 2px solid #99bbe3;
}
.legends .underline.underline-fire {
  border-bottom: 2px solid #65110c;
}
.legends .underline.underline-thin {
  border-width: 1px;
}
.legends .skill-name {
  color: #0d2d5d;
  font-family: "Village";
  font-variant: small-caps;
  font-weight: bold;
  font-size: 0.85rem;
}
.legends .kanji::before,
.legends .kanji::after {
  font-family: "New Tegomin";
  color: #b62127;
  padding: 0;
  font-size: 70%;
  vertical-align: text-top;
}
.legends .kanji.kanji-techniques::before {
  content: '武';
}
.legends .kanji.kanji-techniques::after {
  content: '術';
}
.legends .kanji.kanji-balance::before {
  content: '平';
}
.legends .kanji.kanji-balance::after {
  content: '衡';
}
.legends .col.col-2 {
  columns: 2;
}
.legends .col.col-3 {
  columns: 3;
}
.legends .col .item {
  break-inside: avoid;
  page-break-inside: avoid;
}
.legends .technique h3 .data {
  float: right;
}
.legends .technique h3 .data .icon {
  width: 1.2rem;
}
.legends .technique h3 .data .specialty {
  border-radius: 0.6rem;
  color: #f0f1f5;
  font-size: 0.7rem;
  font-family: "Noto Sans";
  font-size: 0.8rem;
  font-weight: normal;
  text-transform: uppercase;
  padding: 0 0.5rem;
}
.legends .technique h3 .data .specialty.air {
  background-color: #d4b450;
}
.legends .technique h3 .data .specialty.earth {
  background-color: #3c6733;
}
.legends .technique h3 .data .specialty.fire {
  background-color: #b62127;
}
.legends .technique h3 .data .specialty.technology {
  background-color: #6a2e7e;
}
.legends .technique h3 .data .specialty.water {
  background-color: #4d63a9;
}
.legends .technique h3 .data .specialty.weapons {
  background-color: #4d4d4f;
}
.legends .technique h3 .data .specialty.group {
  background-color: #111;
}
.legends.sheet.quickstart {
  background-color: #f3efdc;
  background-image: linear-gradient(#dfd3b4 0%, #f3efdc 100px, #f3efdc 100%);
}
.legends.sheet.quickstart .balance .balance-track.black,
.legends.sheet.quickstart .balance .balance-track.white {
  box-shadow: inset 1rem 1.4rem 0 #f3efdc, inset -1rem -1.4rem 0 #f3efdc;
}
.legends.sheet.quickstart .accent {
  color: #baaf6b;
}
.legends.sheet.quickstart .accent-dark {
  color: #6e4e27;
}
.legends.sheet.quickstart .underline,
.legends.sheet.quickstart input,
.legends.sheet.quickstart select,
.legends.sheet.quickstart textarea,
.legends.sheet.quickstart table,
.legends.sheet.quickstart .description,
.legends.sheet.quickstart .sheet-header .name,
.legends.sheet.quickstart .navigation .sheet-tabs.tabs,
.legends.sheet.quickstart .navigation .sheet-tabs.tabs .item {
  border-color: #baaf6b;
}
.legends.sheet.quickstart .navigation .sheet-tabs.tabs .item {
  color: #6e4e27;
}
.legends.sheet.quickstart .navigation .sheet-tabs.tabs .item:hover,
.legends.sheet.quickstart .navigation .sheet-tabs.tabs .item.active {
  text-shadow: 0 0 10px #baaf6b;
}
.legends.sheet.quickstart a:hover {
  text-shadow: 0 0 6px #baaf6b;
}
.legends.sheet.quickstart a.content-link,
.legends.sheet.quickstart a.inline-roll {
  color: #6e4e27;
}
.legends.sheet.quickstart .skill-name {
  color: #6e4e27;
}
.legends.sheet {
  margin: -8px;
  padding: 0.5rem;
  background-color: #f0f1f5;
  background-image: linear-gradient(#b4bac8 0%, #f0f1f5 100px, #f0f1f5 100%);
}
.legends.sheet.item-sheet header.sheet-header input,
.legends.sheet.npc-sheet header.sheet-header input,
.legends.sheet.item-sheet header.sheet-header select,
.legends.sheet.npc-sheet header.sheet-header select {
  background: rgba(255, 255, 255, 0.7);
}
.legends.sheet .sheet-header {
  flex: none;
}
.legends.sheet .sheet-header select {
  width: 96%;
  height: 48px;
  margin: 8px 2%;
  font-size: 1.2rem;
}
.legends.sheet .sheet-header .playbook input {
  border: none;
  background: transparent;
}
.legends.sheet .sheet-header .name {
  background: white;
  border: 2px solid #99bbe3;
  border-radius: 0.25rem;
  width: 98px;
  margin: 8px 2%;
}
.legends.sheet .sheet-header .name .name-label {
  font-size: 0.9rem;
  padding: 4px 0 0 4px;
}
.legends.sheet .sheet-header .name input {
  border: none;
  width: 100%;
  height: 100%;
  font-size: 1.5rem;
  padding: 0.5rem;
}
.legends.sheet .navigation {
  flex-grow: 0;
}
.legends.sheet .navigation .sheet-tabs.tabs {
  border: none;
  background: rgba(255, 255, 255, 0.5);
  margin: 0.5rem -0.5rem;
  padding: 0.5rem;
  border-top: 1px solid #99bbe3;
  border-bottom: 1px solid #99bbe3;
}
.legends.sheet .navigation .sheet-tabs.tabs .item {
  display: block;
  width: 100%;
  color: #0d2d5d;
  border-left: 1px solid #99bbe3;
}
.legends.sheet .navigation .sheet-tabs.tabs .item:first-child {
  border-left: none;
}
.legends.sheet .navigation .sheet-tabs.tabs .item:hover,
.legends.sheet .navigation .sheet-tabs.tabs .item.active {
  color: #111;
  text-shadow: 0 0 10px #99bbe3;
}
.legends.sheet .tab[data-tab] {
  display: none;
}
.legends.sheet .tab[data-tab].active {
  display: block;
}
.legends.sheet.player-sheet .tab[data-tab].active {
  display: flex;
}
.legends.sheet .stats input {
  text-align: center;
  width: 2rem;
  height: 2rem;
  border: 3px solid black;
  border-radius: 50%;
  background: white;
  margin: 0 0.5rem;
}
.legends.sheet .balance .balance-black,
.legends.sheet .balance .balance-white {
  padding: 0.5rem;
  border-radius: 0.5rem;
}
.legends.sheet .balance .balance-black input,
.legends.sheet .balance .balance-white input {
  border: none;
  padding: 0.25rem 0.5rem;
  margin: 0;
  width: auto;
  background: transparent;
}
.legends.sheet .balance .balance-black {
  color: white;
  background-image: linear-gradient(115deg, #111 20%, rgba(17, 17, 17, 0) 90%);
  margin-bottom: 0;
}
.legends.sheet .balance .balance-black input {
  color: white;
}
.legends.sheet .balance .balance-white {
  background-image: linear-gradient(-115deg, white 20%, rgba(255, 255, 255, 0) 90%);
  color: #111;
}
.legends.sheet .balance .balance-white input {
  color: #111;
  text-align: right;
}
.legends.sheet .balance ul.balance-track,
.legends.sheet .balance ul.balance-center-track {
  display: flex;
  flex-direction: row;
  flex-wrap: none;
  margin: 0;
  padding: 0;
}
.legends.sheet .balance ul.balance-track li,
.legends.sheet .balance ul.balance-center-track li {
  list-style: none;
  flex: 1;
  text-align: center;
}
.legends.sheet .balance ul.balance-track li.text,
.legends.sheet .balance ul.balance-center-track li.text {
  flex: 0;
  font-size: 0.6rem;
  line-height: 1.5rem;
  text-align: center;
  color: #0d2d5d;
  margin: 0 -4px;
  font-family: "Village";
  font-variant: small-caps;
}
.legends.sheet .balance ul.balance-center-track {
  height: 1.2rem;
}
.legends.sheet .balance ul.balance-track.black li .num,
.legends.sheet .balance ul.balance-track.white li .num {
  display: inline-block;
  border-radius: 50%;
  width: 2rem;
  height: 2rem;
  margin: 0.5rem;
  padding: 4px 0;
  border: 2px solid;
  font-weight: bold;
}
.legends.sheet .balance ul.balance-track.black li.selected .num,
.legends.sheet .balance ul.balance-track.white li.selected .num {
  background: #b62127;
  color: white;
}
.legends.sheet .balance ul.balance-track.black,
.legends.sheet .balance ul.balance-track.white {
  box-shadow: inset 1rem 1.4rem 0 #f0f1f5, inset -1rem -1.4rem 0 #f0f1f5;
}
.legends.sheet .balance ul.balance-track.black {
  background: black;
}
.legends.sheet .balance ul.balance-track.black li .num {
  background: #111;
  color: white;
  border-color: #111;
}
.legends.sheet .balance ul.balance-track.black li:hover .num {
  border-color: #b62127;
}
.legends.sheet .balance ul.balance-track.white {
  background: white;
}
.legends.sheet .balance ul.balance-track.white li .num {
  background: white;
  color: #111;
  border-color: white;
}
.legends.sheet .balance ul.balance-track.white li:hover .num {
  border-color: #b62127;
}
.legends.sheet .item.technique {
  margin-bottom: 1rem;
}
.legends.sheet .item.technique h3,
.legends.sheet .item.technique h4,
.legends.sheet .item.technique p {
  margin: 0;
}
.legends.sheet .item.technique h4 a.set-proficiency {
  color: #111;
}
.legends.sheet .item.technique h4 a.set-proficiency .fa-times-circle {
  color: #b62127 !important;
}
.legends.sheet h4.roll-approach {
  padding-bottom: 0.25rem;
  border-color: #65110c;
  position: relative;
}
.legends.sheet h4.roll-approach:before {
  content: '◆';
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 20px;
  text-align: center;
  transform: translateX(-50%) translateY(50%);
  font-size: 0.8rem;
}
.legends.sheet .description {
  flex: 1;
  display: flex;
  min-height: 100px;
  border: 1px solid #99bbe3;
  border-radius: 0.25rem;
  background: rgba(255, 255, 255, 0.5);
  padding: 0.5rem;
}
.legends.sheet .description h1,
.legends.sheet .description h2,
.legends.sheet .description h3,
.legends.sheet .description h4 {
  font-family: "Village";
  font-variant: small-caps;
}
.legends.sheet .description .editor {
  min-height: 100px;
  width: 100%;
}
.legends.sheet .description .editor .editor-content {
  min-height: 100px;
}
.legends.sheet .description .editor .tox.tox-tinymce {
  min-height: 200px;
}
.legends.sheet .description:hover .editor-edit {
  color: black;
}
.legends.sheet input,
.legends.sheet select,
.legends.sheet textarea {
  border: 1px solid #99bbe3;
  border-radius: 0.25rem;
  width: calc(100% - 1rem);
  margin: 0 0.5rem;
  padding: 0 0.25rem;
  background: rgba(255, 255, 255, 0.7);
}
.legends.sheet input:focus,
.legends.sheet select:focus,
.legends.sheet textarea:focus {
  box-shadow: 0 0 3px #0d2d5d;
}
.legends.sheet select option {
  background: white;
}
.legends.sheet .labelled-input {
  display: flex;
  flex-direction: row;
  margin: 0.5rem 0;
}
.legends.sheet .labelled-input label {
  font-weight: bold;
  line-height: 1.5rem;
}
.legends.sheet .labelled-input input {
  font-family: "Noto Sans";
  font-size: 0.8rem;
  margin: 0 0 0 0.5rem;
}
.legends.sheet .balance-box,
.legends.sheet .fatigue-box,
.legends.sheet .check-box {
  display: inline-block;
  border: 2px solid black;
  background: white;
}
.legends.sheet .balance-box.filled,
.legends.sheet .fatigue-box.filled,
.legends.sheet .check-box.filled {
  background: #b62127;
  box-shadow: inset 2px 2px 0 white, inset -2px -2px 0 white;
}
.legends.sheet .balance-box.mini,
.legends.sheet .fatigue-box.mini,
.legends.sheet .check-box.mini {
  width: 1rem;
  height: 1rem;
}
.legends.sheet .check-box {
  width: 1.2rem;
  height: 1.2rem;
  border-radius: 2px;
  margin: 0 0 -2px;
}
.legends.sheet .balance-box,
.legends.sheet .fatigue-box {
  transform: rotate(45deg);
}
.legends.sheet .fatigue-box {
  width: 1.5rem;
  height: 1.5rem;
  margin: 0 0.2rem;
}
.legends.sheet .training {
  display: block;
  flex: none;
}
.legends.sheet .training .trainings {
  text-align: center;
  margin: 2rem 0 1rem;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}
.legends.sheet .training .trainings .training-type {
  display: inline-block;
  margin: 0 1rem;
  flex: 1;
  font-family: "Village";
  font-variant: small-caps;
  opacity: 0.25;
}
.legends.sheet .training .trainings .training-type:hover {
  opacity: 0.75;
}
.legends.sheet .training .trainings .training-type.selected {
  opacity: 1 !important;
}
.legends.sheet .training .trainings .training-type img {
  width: 2rem;
  border: none;
}
.legends.sheet .statuses .positive .title a.menu {
  color: #4d63a9;
}
.legends.sheet .statuses .negative .title a.menu {
  color: #b62127;
}
.cell.status {
  max-width: 23%;
}
.sheet.journal-entry.legends-journal-sheet .journal-entry-content {
  background-color: #f0f1f5;
  background-image: linear-gradient(#b4bac8 0%, #f0f1f5 100px, #f0f1f5 100%);
  font-family: "Noto Sans";
  font-size: 0.8rem;
}
.sheet.journal-entry.legends-journal-sheet .journal-entry-content .journal-header input {
  font-family: "Village";
  font-variant: small-caps;
}
.sheet.journal-entry.legends-journal-sheet .journal-entry-content h1,
.sheet.journal-entry.legends-journal-sheet .journal-entry-content h2,
.sheet.journal-entry.legends-journal-sheet .journal-entry-content h3,
.sheet.journal-entry.legends-journal-sheet .journal-entry-content h4,
.sheet.journal-entry.legends-journal-sheet .journal-entry-content h5 {
  border: none;
  font-family: "Village";
  font-variant: small-caps;
}
.sheet.journal-entry.legends-journal-sheet .journal-entry-content h1 {
  border-bottom: 2px solid #99bbe3;
}
.sheet.journal-entry.legends-journal-sheet .journal-entry-content a.content-link,
.sheet.journal-entry.legends-journal-sheet .journal-entry-content a.inline-roll {
  color: #0d2d5d;
}
.sheet.journal-entry.legends-journal-sheet .journal-entry-content .skill-name {
  color: #0d2d5d;
  font-family: "Village";
  font-variant: small-caps;
  font-weight: bold;
  font-size: 0.85rem;
}
.legends.sheet.npc-sheet .body h1 {
  font-size: 1.5rem;
}
.legends.sheet.npc-sheet .body h2 {
  font-size: 1.2rem;
}
.legends.sheet.npc-sheet .body .description-drive {
  margin: 1rem 0.5rem;
}
.legends.sheet.npc-sheet .body .description-drive .description {
  flex: 1;
  display: flex;
  height: 100%;
}
.legends.sheet.npc-sheet .body .description-drive .description .editor {
  height: 100%;
  width: 100%;
}
.legends.sheet.npc-sheet .body .principle {
  margin: 1rem 0.5rem;
}
.legends.sheet.npc-sheet .body .principle input {
  border: none;
  padding: 0 0.25rem;
}
.legends.sheet.npc-sheet .body .principle .track {
  text-align: right;
  margin-bottom: -1.5rem;
}
.legends.sheet.npc-sheet .body .principle .check-box {
  width: 2rem;
  height: 2rem;
  transform: rotate(45deg);
  color: #111;
  position: relative;
  margin: 0.25rem;
}
.legends.sheet.npc-sheet .body .principle .check-box .num {
  position: absolute;
  top: 0;
  left: 0;
  display: inline-block;
  transform: rotate(-45deg);
  width: 2.8rem;
  height: 2.8rem;
  text-align: center;
  font-size: 0.8rem;
  line-height: 1.5rem;
}
.legends.sheet.npc-sheet .body .principle .check-box.filled .num {
  color: white;
}
.legends.sheet.npc-sheet .body .technique-conditions .technique-container,
.legends.sheet.npc-sheet .body .technique-conditions .conditions {
  margin: 1rem 0.5rem 0;
}
.legends.sheet.npc-sheet .body .technique-conditions .technique-container .technique,
.legends.sheet.npc-sheet .body .technique-conditions .conditions .technique {
  margin-bottom: 1rem;
}
.legends.sheet.npc-sheet .body .technique-conditions .technique-container .technique h3,
.legends.sheet.npc-sheet .body .technique-conditions .conditions .technique h3,
.legends.sheet.npc-sheet .body .technique-conditions .technique-container .technique h4,
.legends.sheet.npc-sheet .body .technique-conditions .conditions .technique h4 {
  margin: 0;
}
.legends.sheet.npc-sheet .body .technique-conditions .technique-container .technique h3,
.legends.sheet.npc-sheet .body .technique-conditions .conditions .technique h3 {
  font-size: 1.2rem;
}
.legends.sheet.npc-sheet .body .technique-conditions .technique-container .technique h4,
.legends.sheet.npc-sheet .body .technique-conditions .conditions .technique h4 {
  font-size: 0.9rem;
}
.legends.sheet.npc-sheet .body .fatigue {
  margin: 1rem 0.5rem 0;
}
.legends.sheet.campaign-sheet .campaign-era {
  margin-top: auto;
  margin-bottom: auto;
}
.legends.sheet.campaign-sheet .navigation {
  flex-grow: 0;
}
.legends.sheet.campaign-sheet .body h1 {
  border-bottom: 2px solid #99bbe3;
  font-size: 1.5rem;
}
.legends.sheet.campaign-sheet .body h2 {
  font-size: 1.2rem;
  margin: 0.5rem;
}
.legends.sheet.campaign-sheet .body .description-drive {
  margin: 1rem;
}
.legends.sheet.campaign-sheet .body .description-drive .description {
  flex: 1;
  display: flex;
  height: 100%;
}
.legends.sheet.campaign-sheet .body .description-drive .description .editor {
  height: 100%;
  width: 100%;
}
.legends.sheet.campaign-sheet .body .description {
  margin: 0.5rem;
}
.legends.sheet.campaign-sheet .body .tab.acts .cell.act {
  margin-bottom: 0.5rem;
}
.legends.sheet.campaign-sheet .body .add-act,
.legends.sheet.campaign-sheet .body .no-acts {
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}
.legends.sheet.campaign-sheet .body .add-act {
  cursor: pointer;
}
.legends.sheet.campaign-sheet .body .act-name {
  max-width: 150px;
  margin-left: 0px;
  margin-right: 0px;
}
.legends.sheet.campaign-sheet .inciting-incident {
  text-align: center;
  margin-bottom: 10px;
}
.chat-message {
  font-family: "Noto Sans";
  font-size: 0.8rem;
}
.chat-message.whisper {
  border: 2px solid #65110c;
}
.chat-message.message {
  background: #f0f1f5;
}
.chat-message .message-header {
  color: #111;
  margin: -5px -5px 0;
  padding: 0.5rem;
  background: #f0f1f5;
  background-color: #f0f1f5;
  background-image: linear-gradient(#b4bac8, #f0f1f5);
  border-bottom: 2px solid #99bbe3;
}
.chat-message .message-header .message-sender {
  font-family: "Village";
  font-variant: small-caps;
  font-size: 1rem;
}
.chat-message .message-header .whisper-to {
  font-family: "Village";
  font-variant: small-caps;
  font-size: 0.8rem;
}
.chat-message .message-header a:hover {
  text-shadow: 0 0 8px #99bbe3;
}
.chat-message .message-content {
  margin: 0 -5px -5px;
  padding: 0.5rem;
  font-family: "Noto Sans";
  font-size: 0.8rem;
}
.chat-message.whisper .message-header {
  border-color: #65110c;
}
.message-content .legends .kanji::before,
.message-content .legends .kanji::after {
  font-family: "New Tegomin";
  color: #b62127;
  padding: 0;
  font-size: 70%;
  vertical-align: text-top;
}
.message-content .legends .moment-of-balance .kanji {
  text-align: center;
}
.message-content .legends .moment-of-balance .kanji::before,
.message-content .legends .moment-of-balance .kanji::after {
  position: relative;
  top: 4px;
}
.message-content .legends .moment-of-balance .kanji::before {
  content: '平';
}
.message-content .legends .moment-of-balance .kanji::after {
  content: '衡';
}
.message-content .legends h3 {
  margin: 0;
  font-family: "Village";
  font-variant: small-caps;
}
.message-content .legends a.move-roll {
  display: block;
  flex: 0 0 100%;
  position: relative;
  line-height: 2rem;
  text-align: center;
  background: rgba(0, 0, 0, 0.1);
  border: 1px solid var(--color-border-light-2);
  border-radius: 3px;
  box-shadow: 0 0 2px #fff inset;
  word-break: break-all;
  font-family: "Village";
  font-variant: small-caps;
  font-weight: bold;
  font-size: 1rem;
}
.message-content .legends .dice-roll .dice-tooltip .dice .part-total {
  font-family: "Village";
  font-variant: small-caps;
}
.message-content .legends .dice-roll .dice-tooltip .dice .dice-rolls .roll.die {
  font-family: "Village";
  font-variant: small-caps;
}
#chat-controls {
  font-family: "Noto Sans";
  font-size: 0.8rem;
}
#chat-controls .roll-type-select {
  background: #f0f1f5;
}
#chat-controls i {
  color: #f0f1f5;
}
#chat-controls a:hover {
  text-shadow: 0 0 8px #99bbe3;
}
#chat-form #chat-message {
  font-family: "Noto Sans";
  font-size: 0.8rem;
  background: #f0f1f5;
}
#chat-form #chat-message:focus {
  box-shadow: 0 0 8px #99bbe3;
}
.dialog .block {
  font-family: "Komikazoom";
  text-transform: uppercase;
}
.dialog .brush {
  font-family: "Hey August";
  text-transform: uppercase;
  font-weight: normal;
}
.dialog .title {
  font-family: "Village";
  font-variant: small-caps;
}
.dialog .hand {
  font-family: "Covered By Your Grace";
  font-size: 1.5rem;
}
.dialog .text {
  font-family: "Noto Sans";
  font-size: 0.8rem;
}
.dialog .pad-bottom {
  margin: 0 0 1rem;
}
.dialog .window-header {
  font-family: "Village";
  font-variant: small-caps;
}
.dialog .window-content {
  padding: 0.5rem;
  background-color: #f0f1f5;
  background-image: linear-gradient(#b4bac8 0%, #f0f1f5 20%, #f0f1f5 100%);
}
.dialog .window-content .dialog-content {
  margin: 0 0 1rem;
}
.dialog .window-content .dialog-content .form-group label {
  font-size: 1.2rem;
}
.dialog .window-content .dialog-content .form-group input {
  text-align: center;
  background: rgba(255, 255, 255, 0.5);
  border: 2px solid #99bbe3;
  border-radius: 2px;
  font-size: 1.5rem;
  height: 2rem;
}
.dialog .window-content .dialog-content .form-group input:focus {
  box-shadow: 0 0 3px #0d2d5d;
}
.dialog .window-content .dialog-content .form-group .form-text {
  flex: none;
  width: 100%;
  color: #4d4d4f;
}
.dialog .window-content .dialog-buttons button {
  border: 1px solid;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3);
  background: #b4bac8;
  border-color: #b4bac8;
  color: #111;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.2);
}
.dialog .window-content .dialog-buttons button:hover {
  background: #c5cbd9;
}
.dialog .window-content .dialog-buttons button.normal,
.dialog .window-content .dialog-buttons button.default {
  background: #99bbe3;
  border-color: #99bbe3;
}
.dialog .window-content .dialog-buttons button.normal:hover,
.dialog .window-content .dialog-buttons button.default:hover {
  background: #aaccf4;
}
